--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755433021.8704'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1755432841.67262'
    into_interval: 1d
    time: '1755432841.76966'
  minmax: 
    max: '1755433021.79257'
    min: '1755414479.63731'
    mtime: '1755432961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755433021.79257'
    path: 02STAMP
    type: new
  - 
    epoch: '1755431942.34516'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755431942.33426'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755431942.27365'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755431942.18895'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755431942.17922'
    path: 00whois.html
    type: new
  - 
    epoch: '1755431559.53033'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1755431559.22532'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1755431558.76615'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1755431558.44317'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1755431556.84787'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1755431552.86954'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1755431551.22948'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1755431550.51651'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1755431548.14964'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1755431545.98716'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1755431542.45306'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1755431538.93706'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1755431538.59224'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1755431535.88705'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1755431534.56582'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1755431475.27285'
    path: id/M/MA/MANWAR/Data-Money-0.21.meta
    type: new
  - 
    epoch: '1755431475.27112'
    path: id/M/MA/MANWAR/Data-Money-0.21.readme
    type: new
  - 
    epoch: '1755431475.2517'
    path: id/M/MA/MANWAR/Data-Money-0.21.tar.gz
    type: new
  - 
    epoch: '1755429603.10528'
    path: id/C/CO/CORION/Text-HTML-Turndown-0.07.meta
    type: new
  - 
    epoch: '1755429603.1039'
    path: id/C/CO/CORION/Text-HTML-Turndown-0.07.readme
    type: new
  - 
    epoch: '1755429603.08594'
    path: id/C/CO/CORION/Text-HTML-Turndown-0.07.tar.gz
    type: new
  - 
    epoch: '1755429481.76192'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755429481.73146'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755429481.38146'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755428342.04303'
    path: id/S/SY/SYP/Net-Curl-0.57_1.tar.gz
    type: delete
  - 
    epoch: '1755428342.03756'
    path: id/S/SY/SYP/Net-Curl-0.55.tar.gz
    type: delete
  - 
    epoch: '1755428342.03559'
    path: id/S/SY/SYP/Net-Curl-0.55.readme
    type: delete
  - 
    epoch: '1755428342.03322'
    path: id/S/SY/SYP/Net-Curl-0.55.meta
    type: delete
  - 
    epoch: '1755428342.03126'
    path: id/S/SY/SYP/Net-Curl-0.54.tar.gz
    type: delete
  - 
    epoch: '1755428342.02933'
    path: id/S/SY/SYP/Net-Curl-0.54.readme
    type: delete
  - 
    epoch: '1755428342.02613'
    path: id/S/SY/SYP/Net-Curl-0.54.meta
    type: delete
  - 
    epoch: '1755424742.30126'
    path: id/G/GB/GBECHIS/Mail-SpamAssassin-4.0.2-rc2a-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1755414803.32954'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.11.meta
    type: new
  - 
    epoch: '1755414803.32821'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.11.readme
    type: new
  - 
    epoch: '1755414803.31667'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.11.tar.gz
    type: new
  - 
    epoch: '1755414479.65314'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.10.meta
    type: new
  - 
    epoch: '1755414479.65189'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.10.readme
    type: new
  - 
    epoch: '1755414479.63731'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.10.tar.gz
    type: new
